<html>
    <head>
<title>GIT</title>
<link href="CSS/estilo.css" rel="stylesheet" type="text/css"/>

    </head>
<body>
<ol>
    <li><a href= "./paginas\git.html#git status"target="_blank" class="classe1">git status</a></li>
<li><a href= "./paginas\git.html#git add ."target="_blank" class="classe1">git add .</a></li>
<li><a href= "./paginas\git.html#git init"target="_blank" class="classe1">git init</a></li>
<li><a href= "./paginas\git.html#git commit -m 'Mensagem que identificará o commit'" target="_blank" class="classe1">git commit -m </a></li>
<li><a href= "./paginas\git.html#git remote add origin https://domain.com/repositorio.git"target="_blank" class="classe1">git remote add </a></li>
<li><a href= "./paginas\git.html#git push"target="_blank" class="classe1">git push</a></li>
<li><a href= "./paginas\git.html#git clone https://domain.com/repositorio.git"target="_blank" class="classe1">git clone</a></li>
<li><a href= "./paginas\git.html#git remote"target="_blank" class="classe1">git remote</a></li>
<li><a href= "./paginas\git.html#git remote -v"target="_blank" class="classe1">git remote -v</a></li>
<li><a href= "./paginas\git.html#git pull"target="_blank" class="classe1">git pull</a></li>
<li><a href= "./paginas\git.html#git branch nome-branch"target="_blank" class="classe1">git branch nome-branch</a></li>
<li><a href= "./paginas\git.html#git checkout nome-branch"target="_blank" class="classe1">git checkout nome-branch</a></li>
<li><a href= "./paginas\git.html#git reset"target="_blank" class="classe1">git reset</a></li>
</ol>
<br /> 
<ol>
<li><a href= "./paginas\CMD.html#PWD"target="_blank" class="classe1">PWD</a></li>
<li><a href= "./paginas\CMD.html#CD"target="_blank" class="classe1">CD</a></li>
<li><a href= "./paginas\CMD.html#RM"target="_blank" class="classe1">RM</a></li>
<li><a href= "./paginas\CMD.html#RMDIR"target="_blank" class="classe1">RMDIR</a></li>
<li><a href= "./paginas\CMD.html#TOUCH"target="_blank" class="classe1">TOUCH</a></li>
<li><a href= "./paginas\CMD.html#CLEAR"target="_blank" class="classe1">CLEAR</a></li>
<li><a href= "./paginas\CMD.html#LS"target="_blank" class="classe1">LS</a></li>
<li><a href= "./paginas\CMD.html#CP"target="_blank" class="classe1">CP</a></li>
<li><a href= "./paginas\CMD.html#LN"target="_blank" class="classe1">LN</a></li>
<li><a href= "./paginas\CMD.html#CAT"target="_blank" class="classe1">CAT</a></li>
<li><a href= "./paginas\CMD.html#HEAD"target="_blank" class="classe1">HEAD</a></li>
<li><a href= "./paginas\CMD.html#TAIL"target="_blank" class="classe1">TAIL</a></li>
<li><a href= "./paginas\CMD.html#PS"target="_blank" class="classe1">PS</a></li>
<li><a href= "./paginas\CMD.html#MV"target="_blank" class="classe1">MV</a></li>
</ol>
<h3><a href="./paginas/Sugestoes.html" target="_blank" class="classe2">Formulario de Sugestao</a></h3>
</body>

</html>